@charset "utf-8";
/* CSS Document */

/* --- FOOTER GERAL 3CORAÇÕES --- */


.footer3cor {
	width:100%;
	float:left;
	padding:5px 0;
	background-color:#000;
	clear:both;
	overflow:hidden;
}

.footer3cor .footContainer {
	width:940px;
	margin:0 auto;
	color:#FFF;
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
}

.footer3cor .linkContainer, .footer3cor .buttonsContainer {
	float:left;
}

.footer3cor .linkContainer {
	float:left;
	padding-top:4px;
}

.footer3cor .linkContainer span {
	margin:0 10px;
}

.footer3cor .linkContainer a {
	text-decoration:none;
	color:#FFF;
	font-style:italic;
	font-weight:bold;
}

.footer3cor .linkContainer a:hover {
	color:#FC0;
}

.footer3cor .buttonsContainer {
	margin-left:25px;
}

.footer3cor .buttonsContainer .buttonArea {
	float:left;
}
